#block-lagrantrobadaanualc .rodonarosa,
#block-thebigannualgathering .rodonarosa,
#block-lagrantrobadaanual .rodonarosa {
    width: 200px;
    float: right;
    background: #e3004c;
    color: #fff;
    margin-top: -50px;
    height: 200px;
    border-radius: 100px;
    text-align: center;
    padding: 69px 0;
    line-height: 15px;
}
#block-lagrantrobadaanualc .rodonarosa b,
#block-thebigannualgathering .rodonarosa b,
#block-lagrantrobadaanual .rodonarosa b {
    font-size: 28px;
    line-height: 28px;
}
#block-lagrantrobadaanualc h2,
#block-thebigannualgathering h2,
#block-lagrantrobadaanual h2{
    font-size: 24px;
    color: #e3004c;
    max-width: 1120px;
    margin: auto;
}
#block-lagrantrobadaanual,
#block-thebigannualgathering,
#block-lagrantrobadaanualc{
    background-color: #f2f2f2 !important;
    padding: 30px 0;
    margin: 75px 0;
}
#block-lagrantrobadaanual .field-name-body .col-md-6 a,
#block-thebigannualgathering .field-name-body .col-md-6 a,,
#block-lagrantrobadaanualc .field-name-body .col-md-6 a{
    background: #e3004c;
    color: #fff;
    line-height: 40px;

    padding: 0 50px;
    border-radius: 20px;
    display: inline-block;
    margin-top: 10px;
}